Microsoft® Windows® XP Tips

Help and Support Center

Windows Desktop

Start Button

Taskbar

Notification Area (System Tray)

Recycle Bin

Control Panel

My Computer

Help and Support Center

To access help with the Microsoft Windows XP operating system and other support and educational tools, click the Start button and click Help and Support.

1 | Lets you access user's guides for your computer hardware and software
2 | Provides detailed information about your computer, including configuration and error logs
3 | Lists Dell online resources, including personalized support, order status, hints and tips, and more
4 | Provides access to support and educational tools that Dell has installed on your computer
5 | Lets you search for topics based on words you provide

Windows Desktop

HINT: Your desktop may include different or additional shortcuts, depending on your computer and software features. You can personalize your desktop by creating and arranging shortcuts.

1 | Start button
2 | taskbar
3 | notification area
4 | Recycle Bin

Desktop Cleanup Wizard

By default, the Desktop Cleanup Wizard moves programs that are not frequently used to a designated folder 7 days after you first start your computer and every 60 days after that. The appearance of the Start menu changes as programs are moved. To turn off the Desktop Cleanup Wizard:

  1. Right-click an empty spot on the desktop and click Properties.

  2. Click the Desktop tab and click Customize Desktop.

  3. Click Run Desktop Cleanup Wizard every 60 days to remove the check mark.

  4. Click OK.

You can run the Desktop Cleanup Wizard any time by clicking Clean Desktop Now under Run Desktop Cleanup Wizard every 60 days.

Start Button

The Start button provides access to the contents of your computer. When you click the Start button, a menu shows the main program icons. The left side of the Start menu changes, depending on the programs that you use most frequently. If you wish to keep one of the icons permanently on the Start menu, right-click the icon and click Pin to Start menu.

  • All Programs lists programs you can start.

  • My Documents, My Pictures, and My Music provide quick access to those folders, where you can save frequently used files.

  • My Computer allows you to view the contents of your computer drives.

  • Control Panel allows you to adjust computer settings.

  • Help and Support opens the Help and Support Center window.

  • Search helps you locate files, folders, or computers to which you are connected.

  • Run displays a window for starting a program or opening a file with a command.

  • Log Off logs off the current user so that a new user can log on to the computer.

  • Turn Off Computer provides options for turning off the computer, restarting, and placing the computer in standby mode. If the computer is running Windows XP Professional and is connected to a domain, different options appear in the Shut Down window.

Taskbar

The taskbar contains the Start button on the left and the notification area on the right. Each time you open a program, a button for that program appears on the taskbar. You can click the buttons to move between open programs. If space becomes an issue on the taskbar, Windows XP groups multiple instances of the same program on a single taskbar button. You can also add or remove toolbars from the taskbar, including Quick Launch and Links:

  1. Right-click an empty spot on the taskbar, and point to Toolbars.

  2. Click the toolbar that you want to add.

Notification Area (System Tray)

The notification area contains icons that provide quick access to programs and computer functions, such as the computer clock and printer status. Windows XP hides notification area icons that are not frequently used. Click the caret, or chevron, icon to view hidden icons.

To prevent Windows from hiding your notification area icons:

  1. Right-click an empty spot on the taskbar and click Properties.

  2. Ensure that Hide inactive icons is not checked.

Recycle Bin

When you delete a file, it moves to the Recycle Bin, where it can later be retrieved.

To permanently remove files, empty the Recycle Bin.

Control Panel

The Control Panel contains tools for changing how Windows looks and works. To access the Control Panel:

  1. Click the Start button and click Control Panel.

  2. Click one of the categories under Pick a category. For example, if you want to change your screen saver, click Appearance and Themes.

  3. Under Pick a task... in the next window, click the appropriate task that you want to complete. You can also click a Control Panel icon if you do not want to choose a specific task.

My Computer

HINT: Similar to My Computer, Microsoft Windows Explorer lists the contents of your computer so that you can locate files on any drive or in any folder. To open Windows Explorer, right-click the Start button and click Explore. Navigate to the drive or folder that you want to view. For more information on My Computer and Windows Explorer, see the Help and Support Center.

Use My Computer to view the contents of your computer drives. To view the contents of a drive or folder:

  1. Click the Start button and click My Computer.

  2. Double-click the icon for the drive or folder you want to view (for example, drive C).


Turning Your Computer On and Off

Turning On Your Computer

Turning Off Your Computer

Logging Off

Adding User Accounts

Standby Mode

Turning On Your Computer

Press the power button (labeled [image] ) to turn on the computer.

NOTICE: Turn off your computer by performing a Windows shutdown. Otherwise, you may lose data.

Turning Off Your Computer

HINT: The Microsoft® Windows® XP Professional operating system includes security and networking features not available in Windows XP Home Edition. When a computer running Windows XP Professional is connected to a domain, different options appear in certain windows related to security and networking.
NOTICE: Turn off your computer by performing a Windows shutdown. Otherwise, you may lose data.
  1. Save and close any open files, exit any open programs, click the Start button, and click Turn Off Computer.

  2. In the Turn off computer window, click Turn off.

The computer automatically turns off after the shutdown process finishes.

Logging Off

The Microsoft Windows XP operating system allows multiple users to access a single computer with their own specific settings. Each user enters a password to log on to the computer so that other users cannot access their settings or files. To log off of the computer:

  1. Save and close any open files, exit any open programs, click the Start button, and then click Log Off.

  2. In the Log Off Windows window, click Log Off.

Fast User Switching allows multiple users to access one computer without requiring the previous user to log off.

  1. Click the Start button and click Log Off.

  2. In the Log Off Windows window, click Switch User.

HINT: Fast User Switching is unavailable if the computer is running Windows XP Professional and is a member of a computer domain or if the computer has less than 128 MB of memory.

When you use Fast User Switching, programs that previous users were running remain running in the background, so you might experience slower computer activity. Also, multimedia programs, such as games and DVD software, might not work with Fast User Switching.

Adding User Accounts

HINT: Different account options are available when a computer running Windows XP Professional is connected to a domain.

After Windows XP has been installed, the administrator or a user with administrator rights can create additional user accounts.

  1. Click the Start button and click Control Panel.

  2. In the Control Panel window, click User Accounts.

  3. Under Pick a task, click Create a new account.

  4. Under Name the new account, type the name of the new user and click Next.

  5. Under Pick an account type, click one of the following options:

    • Computer administrator: You can change all computer settings.

    • Limited: You can only change your own personal settings, such as your password. You are not able to install programs or use the Internet.

  6. Click Create Account.

Standby Mode

To conserve power, you can put your computer in standby mode when you are not using it:

  1. Save and close any open files, exit any open programs, click the Start button, and then click Turn Off Computer.

  2. In the Turn off computer window, click Stand by.

In standby mode, the light labeled [image] blinks.

You can also press the power button or the power management keyboard shortcut, [image] [image] , that you can program (with the Advanced tab in the Power Options Properties window) to put the computer in standby mode.

HINT: Your computer automatically enters standby mode if the time-out setting of the selected power scheme expires.

To exit standby mode, press the power button. Your computer resumes operation within a few seconds. Pressing a keyboard key or touching the touch pad or track stick does not bring the computer out of standby mode.


Using a Battery

Battery Performance

Checking the Battery Charge

Charging the Battery

Removing a Battery

Installing a Battery

Storing a Battery

Battery Performance

HINT: Batteries for portable computers are covered only during the initial one-year period of the limited warranty for your computer. For more information about the Dell warranty for your computer, see the Owner's Manual.

Use a battery to power the computer when it is not connected to an electrical outlet. One battery is supplied as standard equipment in the battery bay.

Battery performance varies depending on operating conditions. With average usage, you may expect from 3 to 4 hours of operating life from a single fully charged battery. You can install an optional second battery in the module bay to significantly increase operating time.

Operating life is significantly reduced when you perform operations including, but not limited to, the following:

HINT: Dell recommends that you connect your computer to an electrical outlet when writing to a CD.
  • Using optical drives, especially DVD and CD-RW drives

  • Using wireless communications devices, PC Cards, or USB devices

  • Using high display-brightness settings, 3D screen savers, or other power-intensive programs such as 3D games

  • Running power-intensive programs

  • Running the computer in maximum performance mode

HINT: Batteries lose some charge capacity over time as they are repeatedly charged and discharged.

You can check the battery charge before you insert the battery into the computer. You can also set power management options to alert you when the battery charge is low.

CAUTION: Using an incompatible battery may increase the risk of fire or explosion. Replace the battery with a compatible battery purchased only from Dell. The lithium-ion battery is designed to work with your Dell™ computer. Do not use a battery from other computers with your computer.
CAUTION: Do not dispose of the batteries with household waste. When your battery no longer holds a charge, call your local waste disposal or environmental agency for advice on disposing of a lithium-ion battery. See "Safety and Use Intructions" in the Owner's Manual.
CAUTION: Misuse of the battery may increase the risk of fire or chemical burn. Do not puncture, incinerate, disassemble, or expose the battery to temperatures above 65°C (149°F). Keep the battery away from children. Handle damaged or leaking batteries with extreme care. Damaged batteries may leak and cause personal injury or equipment damage.

Checking the Battery Charge

The Microsoft® Windows® power meter window and [image] icon, the battery charge gauge and health gauge, and the low-battery warning provide information on the battery charge.

Power Meter

The Windows power meter indicates the remaining battery charge. To check the power meter, double-click the [image] icon on the taskbar. For more information on the Power Meter tab, see "Power Management."

Charge Gauge

Before you insert a battery, press the status button on the battery charge gauge to illuminate the charge-level lights. Each light represents approximately 20 percent of the total battery charge. For example, if the battery has 80 percent of its charge remaining, four of the lights are on. If no lights appear, the battery has no charge.

Low-Battery Warning

NOTICE: To avoid losing or corrupting data, save your work immediately after a low-battery warning. Then connect the computer to an electrical outlet, or install a second battery in the device bay. If the battery runs completely out of power, hibernate mode begins automatically.

A low-battery warning occurs when the battery charge is approximately 90 percent depleted. The computer beeps once, indicating that minimal battery operating time remains. During that time, the speaker beeps periodically. If two batteries are installed, the low-battery warning means that the combined charge of both batteries is approximately 90 percent depleted. The computer enters hibernate mode when the battery charge is at a critically low level. For more information on low-battery alarms, see "Power Management."

Charging the Battery

HINT: The AC adapter charges a completely discharged battery in approximately 1 hour with the computer turned off. Charge time is longer with the computer turned on. You can leave the battery in the computer as long as you like. The battery internal circuitry prevents the battery from overcharging.

When you connect the computer to an electrical outlet or install a battery while the computer is connected to an electrical outlet, the computer checks the battery charge and temperature. If necessary, the AC adapter then charges the battery and maintains the battery charge.

If the battery is hot from being used in your computer or being in a hot environment, the battery may not charge when you connect the computer to an electrical outlet.

The battery is too hot to start charging if the [image] light flashes alternately green and orange. Ensure that the computer is disconnected from an electrical outlet, and allow the computer and the battery to cool to room temperature. Then reconnect the computer to its electrical outlet and continue charging the battery.

For more information on resolving problems with a battery, see "Power Management."

Removing a Battery

CAUTION: Before performing these procedures, disconnect the modem from the telephone wall jack.
NOTICE: If you choose to replace the battery with the computer in standby mode, you have up to 4 minutes to complete the battery replacement before the computer shuts down and loses any unsaved data.
  1. Ensure that the computer is turned off, suspended in a power management mode, or connected to an electrical outlet.

  2. If the computer is docked, undock it.

  3. Slide and hold the battery bay (or module bay) latch release on the bottom of the computer, and then remove the battery from the bay.

Installing a Battery

Slide the battery into the bay until the latch release clicks.

Storing a Battery

Remove the battery when you store your computer for an extended period of time. A battery discharges during prolonged storage. After a long storage period, recharge the battery fully before you use it.


Power Management

Management Tips

Power Management Modes

Power Options Properties

Management Tips

HINT: See "Using a Battery" for more information on conserving battery power.
  • Connect the computer to an electrical outlet when possible because the battery life expectancy is largely determined by the number of times it is charged.

  • Place the computer in standby mode or hibernate mode when you leave the computer unattended for long periods of time.

  • To exit a power management mode, press the power button.

Power Management Modes

Standby Mode

Standby mode conserves power by turning off the display and the hard drive after a predetermined period of inactivity (a time-out). When the computer exits standby mode, it returns to the same operating state it was in before entering standby mode.

NOTICE: If your computer loses AC and battery power while in standby mode, it may lose data.

To enter standby mode:

  • Click the Start button, click Turn off computer, and then click Stand by.

or

  • Depending on how you set the power management options on the Advanced tab, use one of the following methods:

    • Press the power button.

    • Close the display.

    • Press [image] [image] .

To exit standby mode, press the power button or open the display depending on how you set the options on the Advanced tab. You cannot make the computer exit standby mode by pressing a key or touching the touch pad. For more information on entering standby mode, refer to the instructions for your operating system in "Turning Your Computer On and Off."

Hibernate Mode

Hibernate mode conserves power by copying system data to a reserved area on the hard drive and then completely turning off the computer. When the computer exits hibernate mode, it returns to the same operating state it was in before entering hibernate mode.

NOTICE: You cannot remove devices or undock your computer while your computer is in hibernate mode.

Your computer enters hibernate mode if the battery charge level becomes critically low.

Depending on how you set the power management options on the Advanced tab, use one of the following methods to enter hibernate mode:

  • Press the power button.

  • Close the display.

  • Press [image] [image] .

HINT: Some PC Cards may not operate correctly after the computer exits hibernate mode. Remove and reinsert the card, or simply restart (reboot) your computer.

To exit hibernate mode, press the power button. The computer may take a short time to exit hibernate mode. You cannot make the computer exit hibernate mode by pressing a key or touching the touch pad. For more information on hibernate mode, see the documentation that came with your operating system.

Power Options Properties

To access the Windows Power Options Properties window:

  1. Click the Start button and click Control Panel.

  2. Under Pick a category, click Performance and Maintenance.

  3. Under or pick a Control Panel icon, click Power Options.

Power Schemes Tab

The Power schemes pull-down menu displays the selected preset power scheme. Depending on your operating system, typical power schemes are:

  • Portable/Laptop

  • Home/Office

  • Always On

  • Presentation

  • Minimal Power Management

  • Max Battery

HINT: Dell recommends that you use the Portable/Laptop power scheme to maximize battery power.

Windows XP controls the performance level of the processor depending on the power scheme you select. You do not need to make any further adjustments to set the performance level.

Each preset power scheme has different time-out settings for entering standby mode, turning off the display, and turning off the hard drive. For more information on power management options, see the Help and Support Center.

Alarms Tab

HINT: To enable audible alarms, click each Alarm Action button and select Sound alarm.

The Low battery alarm and Critical battery alarm settings alert you with a message when the battery charge falls below a certain percentage. When you receive your computer, the Low battery alarm and Critical battery alarm check boxes are selected. Dell recommends that you continue to use these settings. See "Using a Battery" for more information on low-battery warnings.

Power Meter Tab

The Power Meter tab displays the current power source and amount of battery charge remaining.

Advanced Tab

The Advanced tab allows you to:

  • Set power icon and standby mode password options.

  • Depending on your operating system, program the following functions:

    • Prompt user for an action (Ask me what to do).

    • Activate standby mode.

    • Activate hibernate mode.

    • Shut down Windows and turn off the computer.

    • Choose no action (None or Do nothing).

To program these functions, click an option from the corresponding pull-down menu, and then click OK.

Hibernate Tab

The Hibernate tab lets you enable hibernate mode by clicking the Enable hibernate support check box.


Playing CDs and Movies

Playing a CD or Movie

Adjusting the Volume

Connecting a TV to the Computer

Playing a CD or Movie

NOTICE: Do not press down on the CD or DVD tray when opening or closing it. Keep the tray closed when you are not using the drive.
NOTICE: Do not move the computer when playing CDs or movies.
  1. Press the eject button on the front of the drive.

  2. Pull the tray out.

  3. Place the disc, label side up, in the center of the tray.

  4. Snap the disc onto the spindle.

  5. Push the tray back into the drive.

You can watch a movie on your computer if it includes a DVD drive.

A CD player includes these basic buttons:

Play

Move backward within current track

Pause

Move forward within current track

Stop

Go to previous track

Eject

Go to next track

Any DVD player includes these basic buttons:

Stop

Restart current chapter

Play

Fast forward

Pause

Fast reverse

Advance a single frame while in Pause mode

Go to next title or chapter

Continuously play current title or chapter

Go to previous title or chapter

Eject

For more information on playing CDs or watching movies, click Help on the CD player or DVD player (if available).

Adjusting the Volume

HINT: Ensure that the speakers are not muted, or you will not hear your CD or DVD playing.
  1. Click the Start button, point to All Programs—> Accessories—> Entertainment, and then click Volume Control.

  2. In the Volume Control window, click and drag the bar in the Volume Control column and slide it up or down to increase or decrease the volume.

For more information on volume control options, click Help in the Volume Control window.

You can also adjust the volume by pressing [image] [image] or [image] [image] .

Connecting a TV to the Computer

Use the S-video TV-out connector to attach a TV or digital audio device to your computer. See the Owner's Manual that came with your computer for more information on connecting devices to the S-video TV-out connector.


Using the Display

Adjusting Brightness

Switching the Video Image

Setting Display Resolution

Adjusting Brightness

When the computer is running on battery power, you can conserve power by setting the brightness control to the lowest comfortable setting using the appropriate display keyboard shortcuts.

Switching the Video Image

When you start the computer with an external device (such as an external monitor or projector) attached and turned on, the image may appear on either the display or the external device.

Press [image] [image] to switch the video image to the display only, the display and the external device simultaneously, or the external device only.

Setting Display Resolution

To display a program at a specific resolution, both the video controller and display must support the program and the necessary video drivers must be installed.

HINT: Dell recommends that you use the highest resolution that your LCD can display.

Before you change any of the original display settings, make a note of the original settings for future reference.

  1. Click the Start button and click Control Panel.

  2. Under Pick a category, click Appearance and Themes.

  3. Under Pick a task..., click the area you want to change, or under or pick a Control Panel icon, click Display.

  4. Try different settings for Color quality and Screen resolution.

If you choose a resolution or color palette that is higher than the display supports, the settings adjust automatically to the closest possible setting.

HINT: As the resolution increases, icons and text appear smaller on the screen.


Personalizing Your Desktop

Choosing a Wallpaper

Choosing a Screen Saver

Choosing a Desktop Theme

Windows Classic View

Creating a Shortcut on the Desktop

Arranging Shortcuts

Choosing a Wallpaper

You can set background colors and patterns on the Microsoft® Windows® desktop by choosing a wallpaper:

  1. Open the Control Panel, and click Appearance and Themes.

  2. Under Pick a task..., click Change the desktop background.

  3. In the Display Properties window, click the name of the wallpaper you want to display, or click (None) if you prefer not to use a wallpaper image.

Click Browse to use images in a directory you specify.

  4. From the Position pull-down menu, click Tile to tile an image across the screen, click Center to place a single copy of the image in the center of the screen, or click Stretch to enlarge a single copy of the image to fit the size of the screen.

  5. Click OK to accept the settings and close the Display Properties window.

Choosing a Screen Saver

  1. Open the Control Panel and click Appearance and Themes.

  2. Under Pick a task..., click Choose a screen saver.

  3. Choose a screen saver from the Screen Saver pull-down menu, or click (None) if you prefer not to activate a screen saver.

If you select a screen saver, you can click Settings to change the various features of the screen saver.

  4. Click Preview to run the currently selected screen saver, and then press [image] to cancel the preview.

  5. Click OK to accept the settings and close the Display Properties window.

Choosing a Desktop Theme

To change the appearance of your desktop and add sound effects by using desktop themes:

  1. Open the Control Panel and click Appearance and Themes.

  2. Under Pick a task..., click Change the computer's theme.

  3. In the Display Properties window, select a theme from the Theme pull-down menu.

  4. Click OK.

Windows Classic View

You can change the appearance of the Windows desktop, Start menu, and Control Panel to look more like previous versions of the Windows operating system.

HINT: The procedures in this help file were written for the Windows default view, so they might be different if you switch to the classic view.

Desktop

  1. Click the Start button and click Control Panel.

  2. Under Pick a category, click Appearance and Themes.

  3. Under Pick a task... in the next window, click Change the computer's theme.

  4. In the Theme pull-down menu, click Windows Classic.

  5. Click OK.

Start Menu

  1. Right-click the Start button and click Properties.

  2. Click the Start Menu tab.

  3. Click Classic Start menu and click OK.

Control Panel

  1. Click the Start button and click Control Panel.

  2. In the left panel, click Switch to Classic View.

Creating a Shortcut on the Desktop

A shortcut is an icon on the desktop that provides quick access to programs, files, folders, and drivers you might frequently use. To create a shortcut on your computer's desktop:

  1. Open My Computer or Windows Explorer, and highlight the file or program for which you want to create a shortcut.

  2. Click and hold down the right touch pad button, drag the highlighted item to the Windows desktop, and then release the right touch pad button to display a pop-up menu.

  3. Click Create Shortcut(s) Here.

An icon appears on your desktop that you can double-click to activate the shortcut.

Arranging Shortcuts

To move one shortcut, point your cursor at the shortcut, click and hold down the left touch pad button, and drag the shortcut to the desired location.

To arrange all of your shortcut icons at once:

  1. Move your cursor to an empty spot on the Windows desktop, click the right touch pad button to display a pop-up menu, and point to Arrange Icons By.

  2. Click the option for the icon arrangement you prefer.


Using the Keyboard and Touch Pad

Dell™ AccessDirect™ Button

Numeric Keypad

Keyboard Shortcuts

Touch Pad

Track Stick

Customizing the Touch Pad and Track Stick

Dell™ AccessDirect™ Button

HINT: When you connect an external keyboard to the computer, the AccessDirect button is disabled.

HINT: To access the help and support resources that Dell installed on your computer, the computer must be turned on and functioning properly.

Press this button to launch a frequently used program, such as support and educational resources.

To change the button settings, or to find information on using the button:

  1. Open the Control Panel window, and then double-click the Keyboard icon.

  2. Click the AccessDirect tab in the Keyboard Properties window.

  3. Click the Help button, and follow the instructions on the screen.

Numeric Keypad

HINT: When you connect an external PS/2 keyboard or PS/2 keypad to the computer, the integrated keypad is disabled.

The keypad numbers and symbols are marked in blue on the right of the keypad keys.

  • To enable the keypad, press [image] . The [image] light indicates that the keypad is active.

  • To disable the keypad, press [image] again.

  • To type a number when the numeric keypad is enabled, press [image] and the desired number on the keypad.

Keyboard Shortcuts

System Functions

Opens the Windows Task Manager

Enables and disables the numeric keypad

Enables and disables scroll lock

Display Functions

Switches the video image to the next display in the following sequence: the integrated display, an external monitor, and both displays simultaneously

Increases brightness on the integrated display only (not on an external monitor)

Decreases brightness on the integrated display only (not on an external monitor)

Power Management

Activates the power management mode of your choice. You can program this keyboard shortcut on the Advanced tab in the Power Options Properties window.

Speaker Functions

Increases the volume of the integrated speakers and the external speakers, if attached

Decreases the volume of the integrated speakers and the external speakers, if attached

Enables and disables the integrated speakers and the external speakers, if attached

If no sound comes from the speakers, press [image] [image] and check the volume control buttons.

Windows® Logo Key Functions

Minimizes all open windows

Maximizes all windows

Runs Microsoft® Windows Explorer

Opens the Run dialog box

Opens the Search Results dialog box

Opens the Search Results - Computers dialog box (if the computer is connected to a network)

Opens the System Properties dialog box

To adjust keyboard operation, such as the character repeat rate, double-click the Keyboard icon in the Control Panel.

Touch Pad

The touch pad detects the pressure and movement of your finger to allow you to move the cursor on the display. Use the touch pad and touch pad buttons as you would use a mouse.

  • To move the cursor, lightly slide your finger over the smooth sensor area.

  • To select an object, lightly tap once on the surface of the touch pad or use your thumb to press the left touch pad button.

  • To select and move (or drag) an object, position the cursor on the object and tap down-up-down on the touch pad. On the second down motion, leave your finger on the touch pad and move the selected object by sliding your finger across the surface.

  • To double-click an object, position the cursor on the object and then tap twice on the touch pad or use your thumb to press the left touch pad button twice.

Track Stick

The track stick detects the pressure and movement of your finger to allow you to move the cursor on the display. Use the track stick and track stick buttons as you would use a mouse.

  • To move the cursor, press the track stick. Press up or down to move the cursor to the top or bottom of the display screen. Press left or right to move the cursor to the left or right of the display screen.

  • To select an object, tap once on the track stick or use your thumb to press the left track-stick button.

  • To select and move (or drag) an object, position the cursor on the object. Then press and hold the left track-stick button. Leave your thumb on the button and move the object by pressing the track stick in the desired direction.

  • To double-click an object, position the cursor on the object and tap twice on the track stick or use your thumb to press the left track-stick button twice.

Customizing the Touch Pad and Track Stick

You can disable the touch pad and track stick or adjust their settings using the Mouse Properties window.

  1. Open the Control Panel and double-click the Mouse icon.

  2. Click the Touch tab (or the tab for the touch pad or track stick) on the Mouse Properties window.

If you have a Synaptics driver for the touch pad and track stick and you want to disable the device, ensure that the touch pad or track stick is selected first, and then click the setting to disable the device. If your computer is docked and is connected to a PS/2 mouse, the touch pad and track stick may be disabled.

  3. Select the desired settings and click Apply.

  4. Click OK to save the settings and close the window.

Changing the Track Stick Cap

You can purchase additional track stick caps by visiting the Dell website at www.dell.com. You may need to change the track stick cap if it wears down from prolonged use.

  1. Pull the cap off the track stick.

  2. Align the new cap over the square track-stick post, and gently press the cap down onto the post.

  3. Test the track stick to ensure that the cap is seated properly.


Using PC Cards

PC Card Types

PC Card Blanks

Extended PC Cards

Installing a PC Card

Removing a PC Card or Blank

PC Card Types

HINT: A PC Card is not a bootable device.

The PC Card slot has two connectors that supports four combinations of cards:

  • A single Type I or Type II card (using either the upper or lower PC Card connector)

  • One Type I card and one Type II card (using either connector)

  • Two Type I cards or two Type II cards

  • One Type III card (using the lower connector)

The PC Card slot supports CardBus technology and extended PC Cards. "Type" of card refers to its thickness, not its functionality.

PC Card Blanks

Your computer shipped with a plastic blank installed in the PC Card slot. Blanks protect unused slots from dust and other particles. Save the blank for use when no PC Card is installed in the slot; blanks from other computers may not fit your computer.

To remove the blank, see "Removing a PC Card or Blank."

Extended PC Cards

An extended PC Card (for example, a wireless network adapter) is longer than a standard PC Card. Follow these precautions when using extended PC Cards:

  • Protect the exposed end of an installed card. Striking the end of the card can damage the system board.

  • Always remove an extended PC Card before you pack the computer in its carrying case.

  • Install an extended card in the upper PC Card connector to allow room for a second PC Card.

Installing a PC Card

You can install a PC Card in the computer while the computer is running. The computer automatically detects the card.

PC Cards are generally marked with a symbol (such as a triangle or an arrow) to indicate which end to insert into the slot. The cards are keyed to prevent incorrect insertion. If card orientation is not clear, see the documentation that came with the card.

To install a PC Card:

  1. Hold the card with its orientation symbol pointing into the slot and the top side of the card facing up. (If you have a push-button latch, the latch may need to be in the "in" position before you insert the card.)

  2. Slide the card into the slot until the card is completely seated in its connector.

If you encounter too much resistance, do not force the card. Check the card orientation and try again.

The computer recognizes most PC Cards and automatically loads the appropriate device driver. If the configuration program tells you to load the manufacturer's drivers, use the floppy disk or CD that came with the PC Card.

Removing a PC Card or Blank

NOTICE: Use the PC Card configuration utility on the taskbar to select a card and stop it from functioning before you remove it from the computer. If you do not stop the card in the configuration utility, you could lose data. Do not attempt to eject a card by pulling its cable, if one is attached.
  1. Rotate the latch outward.

  2. Press in on the end of the latch.

  3. Gently remove the card.

Save a blank to use when no PC Card is installed in a slot. Blanks protect unused slots from dust and other particles.


Working With Programs

Running a Program

Adding Software

Removing Software

Running a Program

  1. Click the Start button.

  2. If the program is not listed in the Start menu, point to All Programs and then point to a category.

Program groups contain the programs installed on your computer.

  3. Click the program you want to run.

When you run a program or open a document, a title bar at the top of the window displays the title of the program or document. The title bar includes three icons on the right side.

  1. Click this button to close the window and leave the program running. The minimized program appears as a button on the taskbar at the bottom of your screen. You can restore the program by clicking its button on the taskbar.

  2. Click this button to enlarge (maximize) the window to fill up your entire screen. When the window is maximized, a [image] button appears in the title bar. Click [image] to reduce the size of the window on your screen.

  3. Click this button to close the program or document.

Adding Software

  1. To see if the software is already installed on your computer, click the Start button and then point to All Programs. If the program is listed in the All Programs menu or the Start menu, the software is already installed.

  2. Check the technical requirements of the software to make sure that it is compatible with your computer and that there is enough memory and hard drive space for installation and operation.

  3. Temporarily disable the antivirus software that is running on your computer. For the steps to disable the antivirus program, see the documentation that came with the antivirus software.

NOTICE: When the antivirus program is disabled, viruses are not detected on your computer.
  4. Insert the software installation CD into the CD drive or DVD drive, and use the instructions that came with the software to help you respond to the prompts on the screen.

If the software installation CD does not automatically run, click the Start button and click My Computer. Right-click the drive where you inserted the CD, click Open, and then browse for the installation file (setup.exe, install.exe, and so on).

NOTICE: Do not press the eject button on the front of the drive while the computer is accessing a disc.
  5. After you install the software, reenable the antivirus program. For the steps to reenable the antivirus program, see the documentation that came with the antivirus software.

Removing Software

NOTICE: Do not interrupt or stop this process once begun; otherwise, data loss and corruption of your operating system could result.
  1. Open the Control Panel, and click Add or Remove Programs.

  2. Click Change or Remove Programs, and click the program that you want to remove.

HINT: Some programs cannot be uninstalled from this window. For instructions on how to remove programs not listed, see the documentation that came with the specific programs.
  3. Click the Remove or the Change/Remove.

  4. Follow the instructions on the screen to complete the uninstallation.


Working With Files

Updating Antivirus Software

Backing Up Files

Finding Files

Copying a File on the Hard Drive

Copying a File to a Floppy Disk

Moving Files

Renaming Files

Deleting Files

Emptying the Recycle Bin

Retrieving Files From the Recycle Bin

Updating Antivirus Software

With thousands of known viruses and with the popularity of information transfers over telecommunications lines, Dell recommends that you use antivirus software to protect your computer. Regularly update your antivirus software as described in the software documentation and load updates immediately.

NOTICE: Scan for viruses before installing any software from unlicensed sources, either downloaded from the Internet or from floppy disks. Make regular backups to provide insurance in the event that a virus does infect your computer.

Backing Up Files

Unintentional file deletion, corruption of files by viruses, and hard drive failures can cause data loss. If you lose the contents of your hard drive, you can reinstall programs, but your data files are lost unless you have a backup.

HINT: In case of warranty replacement of your hard drive, you will receive a blank, formatted drive from Dell. It is your responsibility to reinstall programs and restore data files.

Dell recommends that you back up the hard drive at least once a week, with a daily backup of those files that have changed. Following these guidelines ensures that no more than a day's work is lost.

CD-R and CD-RW drives are convenient devices that can back up large amounts of data (up to 700 MB) quickly. Dell recommends these drives and their associated backup software for use as backup devices. Depending on how many data files you have, you can also use floppy disks as backup devices.

You do not need to back up your operating system because a recovery CD and boot disk came with your computer. Additionally, any software you purchase comes with floppy disks or CDs. Your Dell-installed drivers and online documentation are preserved on the Drivers and Utilities CD.

Finding Files

  1. Click the Start button and click Search.

The Search Results window appears.

  2. Under what do you want to search for?, click All files and folders.

  3. Under Search by any or all of the criteria below, type the name of the files or folder you want to find in the appropriate field.

  4. Specify where you want the Microsoft® Windows® operating system to search by clicking the Look in pull-down menu.

HINT: If you leave the default setting (C:), Windows searches the entire hard drive (or drive C partition).
  5. Click Search to begin the search.

The files that meet your search criteria are listed in the Search Results window.

Copying a File on the Hard Drive

To copy a file to a new location on the hard drive using My Computer:

  1. Click the Start button and click My Computer.

  2. Locate the file you want to copy, and click the file to select (highlight) it.

  3. Under File and Folder Tasks, click Copy this file.

  4. In the Copy Items window, click the location where you want to copy the file.

  5. Click Copy.

To copy a file to a new location on the hard drive using Windows Explorer:

  1. Right-click the Start button, and click Explore to open Windows Explorer.

  2. Locate the file you want to copy, and click the file to select (highlight) it.

  3. Click the Edit menu and click Copy.

  4. Locate and open the folder where you want to copy the file.

  5. Click the Edit menu and click Paste.

Copying a File to a Floppy Disk

To copy a file to a floppy disk using My Computer:

  1. Click the Start button and click My Computer.

  2. Locate the file you want to copy, and click the file to select (highlight) it.

  3. Under File and Folder Tasks, click Copy this file.

  4. In the Copy Items window, click 3½ Floppy (A:).

  5. Click Copy.

To copy a file to a floppy disk using Windows Explorer:

  1. Insert a floppy disk into the floppy drive.

  2. Right-click the Start button, and click Explore to open Windows Explorer.

  3. Locate the file you want to copy, and click the file to select (highlight) it.

  4. Click the Edit menu and click Copy.

  5. Click 3½ Floppy (A:) in the left pane of the window.

  6. Click the Edit menu and click Paste.

Moving Files

NOTICE: Do not move any files that are part of an installed program. Doing so may make the program unusable.

To move a file to a new location on the hard drive using My Computer:

  1. Click the Start button and click My Computer.

  2. Locate the file you want to move, and click the file to select (highlight) it.

  3. Click Move this file.

  4. In the Move Items window, click the location where you want to move the file.

  5. Click Move.

To move a file to a new location on the hard drive using Windows Explorer:

  1. Right-click the Start button, and click Explore to open Windows Explorer.

  2. Locate the file you want to move, and click the file to select (highlight) it.

  3. Click the Edit menu and click Cut.

  4. Locate and open the folder where you want to move the file.

  5. Click the Edit menu and click Paste.

Renaming Files

  1. Use Windows Explorer or My Computer to locate the file you want to rename, and click the file to select (highlight) it.

  2. Click the File menu and click Rename.

NOTICE: When you type the new filename, do not change the filename extension (the last three characters after the period). Doing so may render the file unusable.
  3. Type the new filename and press [image] .

Deleting Files

NOTICE: Do not delete any files that are part of an installed program. Doing so may render the program unusable.
  1. Use Windows Explorer or My Computer to locate the file you want to delete, and click the file to select (highlight) it.

  2. Click the File menu and click Delete.

  3. Click Yes to send the file to the Recycle Bin.

If you accidently delete a file, see "Retrieving Files From the Recycle Bin."

Emptying the Recycle Bin

Deleted files remain in the Recycle Bin and take up space on the hard drive until you empty them from the Recycle Bin.

NOTICE: Files deleted from a floppy disk or from a network are erased permanently. They are not sent to the Recycle Bin.
  1. Double-click the Recycle Bin icon, [image] .

The Recycle Bin window appears and lists all deleted files, their previous locations, and the date you deleted them.

  2. Click the File menu, and click Empty Recycle Bin. You can also click Empty Recycle Bin under Recycle Bin Tasks.

  3. When a confirmation dialog box appears, click Yes to delete the file(s).

All files disappear from the Recycle Bin and are removed from your computer.

Retrieving Files From the Recycle Bin

When you delete a file, it moves to the Recycle Bin and remains there until you empty the Recycle Bin. If you delete a file in error, retrieve it from the Recycle Bin:

  1. Double-click the Recycle Bin icon, [image] .

The Recycle Bin window appears and lists all deleted files, their previous locations, and the dates you deleted them.

  2. Click the file you want to retrieve, click the File menu, and then click Restore.

The file disappears from the Recycle Bin and is moved to its original location.


Traveling With Your Computer

Identifying Your Computer

Packing the Computer

Travel Tips

Identifying Your Computer

  • Attach a name tag or business card to the computer, or use a permanent marker or stencil to write a unique identifying mark (such as your driver's license number) on the computer.

  • Write down your service tag sequence and store it in a safe place away from the computer or carrying case. Use the service tag sequence if you need to report a loss or theft to law enforcement officials and to Dell.

  • Create a file on the Microsoft® Windows® desktop called if_found. Place information such as your name, address, and telephone number in this file.

  • Contact your credit card company, and ask if it offers coded identification tags.

Packing the Computer

  • Remove any external devices attached to the computer and store them in a safe place. Remove any cables attached to installed PC Cards, and remove any extended PC Cards.

  • To make the computer as light as possible, replace any devices installed in the module bay with the Dell TravelLite™ module.

  • Fully charge the main battery and any spare batteries you plan to carry with you.

  • Turn off the computer or put the computer into hibernate mode.

  • Disconnect the AC adapter.

NOTICE: When the display is closed, extraneous items on the keyboard or palm rest could damage the display.
  • Remove any extraneous items, such as paper clips, pens, and paper, from the keyboard and palm rest and then close the display.

  • Use the optional Dell carrying case to pack the computer and its accessories together safely.

  • Avoid packing the computer with items such as shaving cream, colognes, perfumes, or food.

  • Protect the computer, the batteries, and the hard drive from hazards such as extreme temperatures, dirt, dust, liquids, or overexposure to sunlight.

NOTICE: If the computer has been exposed to extreme temperatures, allow it to acclimate to room temperature for 1 hour before powering on.
  • Pack the computer so that it does not slide around in the trunk of your car or in an overhead storage compartment.

NOTICE: Do not check the computer as baggage.

Travel Tips

NOTICE: Do not move the computer while using the CD, DVD, or CD-RW drive. Doing so can result in loss of data.
  • Consider changing your power management options to maximize battery operating time.

  • If you are traveling internationally, carry proof of ownership—or of your right to use the computer if it is company-owned—to speed your passage through customs. Investigate the customs regulations of the countries you plan to visit and consider acquiring an international carnet (also known as a merchandise passport) from your government.

  • Ensure that you know which electrical outlets are used in the countries you will visit, and have appropriate power adapters.

  • Check with your credit card company for information about the kinds of emergency travel assistance it offers to users of portable computers.

Traveling by Air

  • Ensure that you have a charged battery available in case you are asked to turn on the computer.

NOTICE: Do not walk the computer through a metal detector. Send the computer through an X-ray machine or have it hand inspected.
  • Before you use the computer on an airplane, verify that such usage is permitted. Some airlines forbid the use of electronic devices during the flight. All airlines forbid the use of electronic devices during takeoff and landing.

If Your Computer Is Lost or Stolen

  • Call a law enforcement agency to report the lost or stolen computer. Include the service tag sequence in your description of the computer. Ask that a case number be assigned and write down the number, along with the name, address, and telephone number of the law enforcement agency. If possible, obtain the name of the investigating officer.

HINT: If you know where the computer was lost or stolen, call a law enforcement agency in that area. If you do not know, call a law enforcement agency where you live.
  • If the computer belongs to a company, notify the security office of the firm.

  • Contact Dell customer support to report the missing computer. Provide the computer service tag sequence, the case number, and the name, address, and telephone number of the law enforcement agency to which you reported the missing computer. If possible, give the name of the investigating officer.

The Dell support technician will log your report under the computer service tag sequence and flag the computer as missing or stolen. If someone calls Dell for technical assistance and gives your service tag sequence, the computer is identified automatically as missing or stolen. The technician will attempt to get the phone number and address of the caller. Dell will then contact the law enforcement agency to which you made the report of the missing or stolen computer.


Cleaning Your Computer

Computer and Keyboard

Display

Touch Pad

Floppy Drive

CD, CD-RW, and DVD Drives

Computer and Keyboard

  1. Shut down and turn off your computer, disconnect any attached devices, and disconnect them from their electrical outlets.

  2. Remove any installed batteries.

  3. Use a vacuum cleaner with a brush attachment to remove dust from the slots and holes on your computer and between the keys on the keyboard.

  4. Moisten a soft, lint-free cloth with water or an LCD cleaner, and wipe the computer and keyboard.

Display

NOTICE: To avoid damaging the computer or display, do not spray cleaning solution directly onto the display. Only use products specifically designed for cleaning LCD displays.
  1. Shut down and turn off your computer, disconnect any attached devices, and disconnect them from their electrical outlets.

  2. Remove any installed batteries.

  3. Moisten a soft, lint-free cloth with water or an LCD cleaner, and wipe the display until it is clean.

Touch Pad

  1. Shut down and turn off your computer, disconnect any attached devices, and disconnect them from their electrical outlets.

  2. Remove any installed batteries.

  3. Moisten a soft, lint-free cloth with water, and stroke it gently across the surface of the touch pad. Do not allow water from the cloth to seep between the touch pad and the surrounding palm rest.

Floppy Drive

Use only a commercially available cleaning kit to clean your floppy drive. Such kits contain pretreated floppy disks to remove contaminants that accumulate during normal operation.

CD, CD-RW, and DVD Drives

NOTICE: Always use compressed air to clean the lens in the drive. Never touch the lens.

If you notice problems, such as skipping, with the playback quality of your CDs or DVDs, clean the discs.

  1. Hold the disc by its outer edge. You can also touch the inside edge of the center hole.

NOTICE: To avoid damaging the surface, do not wipe in a circular motion around the disc.
  2. With a soft, dry, lint-free cloth, gently wipe the bottom of the disc (the unlabeled side) in a straight line from the center to the outer edge.

You can also purchase commercial products that clean discs and provide some protection from dust, fingerprints, and scratches. Cleaning products for CDs are safe to use on DVDs.


If Your Computer Stops Responding

Your Computer Stops Responding

A Program Stops Responding

Your Computer Stops Responding

If your computer locks up and you are unable to get a response by pressing a key on your keyboard or moving your finger on the touch pad, press and hold the power button until the computer turns off (which may take several seconds). Then press the power button again to turn on the computer. You might lose data if you are unable to turn off your computer through the Start menu.

HINT: ScanDisk may run when you restart the computer.

A Program Stops Responding

  1. Press and hold [image] [image] [image] .

  2. Click the Applications tab, and select the program that is no longer responding.

  3. Click the End Task button.


Using the System Setup Program

Overview

Viewing the System Setup Screens

System Setup Screens

Commonly Used Options

Overview

HINT: Your operating system may automatically configure most of the options available in the system setup program, thus overriding options that you set through the system setup program. (An exception is the External Hot Key option, which you can disable or enable only through the system setup program.) For more information on configuring features for your operating system, see your Microsoft® Windows® Help or Windows Help and Support Center.

The system setup program contains the standard settings for your computer.

NOTICE: Unless you are an expert computer user or are directed to do so by Dell technical support, do not change the settings for this program. Certain changes might make your computer work incorrectly.

Viewing the System Setup Screens

  1. Turn on (or restart) your computer.

  2. When the Dell™ logo appears, press [image] immediately.

If you wait too long and the Windows logo appears, continue to wait until you see the Windows desktop. Then shut down your computer and try again.

System Setup Screens

HINT: To see information about a specific item on a system setup screen, highlight the item and refer to the Help area on the screen.

The system setup screens display the current setup information and settings for your computer. Each screen is laid out with the system setup options listed at the left. To the right of each option is a field that displays the setting or value for that option. You can change settings that appear as white type on the screen. Options or values that you cannot change (because they are determined by the computer) appear less bright.

A box in the upper-right corner of the screen displays help information for the currently highlighted option; a box in the lower-right corner displays information about the computer. System setup key functions are listed across the bottom of the screen.

The screens display such information as:

  • System configuration

  • Boot Order

  • Boot (start-up) configuration and docking-device configuration settings

  • Basic device configuration settings

  • Battery charge status

  • Power management settings

  • System security and hard-drive password settings

HINT: Certain options require that you reboot the computer for new settings to take effect.

Commonly Used Options

Changing the Boot Sequence

The boot sequence, or boot order, tells the computer where to look to find the software needed to start the operating system. You can control the boot sequence using the Boot Order page of the system setup program.

The Boot Order page displays a general list of the bootable devices that may be installed in your computer, including but not limited to the following:

  • Diskette Drive

  • Modular bay HDD

  • Internal HDD

  • CD/DVD/CD-RW drive

During the boot routine, the computer starts at the top of the list and scans each enabled device for the operating system startup files. When the computer finds the files, it stops searching and starts the operating system.

To control the boot sequence, you can select (highlight) devices using the the [image] and [image] keys and then enable or disable them or change their order in the list.

  • To enable or disable a device, highlight the item and press [image] . Enabled items appear as white and display a small triangle to the left; disabled items appear blue or dimmed without a triangle.

  • To reorder a device in the list, highlight the device and then press [image] or [image] (not case-sensitive) to move the highlighted device up or down.

Boot sequence changes take effect as soon as you save the changes and exit the system setup program.

HINT: You can only boot (start up) your computer from a CD, CD-RW, or DVD drive installed as a fixed optical drive. You cannot boot from one of these modules installed in the module bay.

Changing Printer Modes

Set the Parallel Mode option according to the type of printer or device connected to the parallel connector. To determine the correct mode to use, see the documentation that came with the device.

Setting Parallel Mode to Disabled disables the parallel port and the port's LPT address, freeing its interrupt for another device to use.

Changing COM Ports

Serial Port allows you to map the serial port COM address or disable the serial port and its address, freeing that interrupt for another device to use.


Appendix

Macrovision Product Notice

Ergonomic Computing Habits

Regulatory Notices


Macrovision Product Notice

This product incorporates copyright protection technology that is protected by method claims of certain U.S. patents and other intellectual poperty rights owned by Macrovision Corporation and other rights owners. Use of this copyright protection technology must be authorized by Macrovision Corporation and is intended for home and other limited viewing uses only unless otherwise authorized by Macrovision Corporation. Reverse engineering or disassembly is prohibited.


Ergonomic Computing Habits

CAUTION: Improper or prolonged keyboard use may result in injury.
CAUTION: Viewing the display or external monitor screen for extended periods of time may result in eye strain.

For comfort and efficiency, observe the following ergonomic guidelines when setting up and using your computer:

  • Position your computer directly in front of you as you work.

  • Adjust the tilt of the computer's display, its contrast and/or brightness settings, and the lighting around you (such as overhead lights, desk lamps, and the curtains or blinds on nearby windows) to minimize reflections and glare on the display.

  • When using an external monitor with your computer, set the monitor at a comfortable viewing distance (usually 510 to 610 millimeters [20 to 24 inches] from your eyes). Make sure the monitor screen is at eye level or slightly lower when you are sitting in front of the monitor.

  • Use a chair that provides good lower-back support.

  • Keep your forearms horizontal with your wrists in a neutral, comfortable position while using the keyboard, touch pad, track stick, or external mouse.

  • Always use the palm rest with the keyboard, touch pad, or track stick. Leave space to rest your hands when using an external mouse.

  • Let your upper arms hang naturally at your sides.

  • Sit erect with your feet resting on the floor and your thighs level.

  • When sitting, make sure the weight of your legs is on your feet and not on the front of your chair seat. Adjust your chair's height or use a footrest, if necessary, to maintain proper posture.

  • Vary your work activities. Try to organize your work so that you do not have to type for extended periods of time. When you stop typing, try to do things that use both hands.

1 | display screen at or below eye level | 3 | arms at desk level
2 | feet flat on the floor | 4 | wrists relaxed and flat


Regulatory Notices

FCC Notices (U.S. Only)

IC Notice (Canada Only)

CE Notice (European Union)

ENERGY STAR® Compliance

ENERGY STAR® Emblem

CCIB Notice (China Only)

EN 55022 Compliance (Czech Republic Only)

VCCI Notice (Japan Only)

NOM Information (Mexico Only)

CE Mark Notice

New Zealand Telecom Warnings

Electromagnetic Interference (EMI) is any signal or emission, radiated in free space or conducted along power or signal leads, that endangers the functioning of a radio navigation or other safety service or seriously degrades, obstructs, or repeatedly interrupts a licensed radio communications service. Radio communications services include but are not limited to AM/FM commercial broadcast, television, cellular services, radar, air-traffic control, pager, and Personal Communication Services (PCS). These licensed services, along with unintentional radiators such as digital devices, including computers, contribute to the electromagnetic environment.

Electromagnetic Compatibility (EMC) is the ability of items of electronic equipment to function properly together in the electronic environment. While this computer has been designed and determined to be compliant with regulatory agency limits for EMI, there is no guarantee that interference will not occur in a particular installation. If this equipment does cause interference with radio communications services, which can be determined by turning the equipment off and on, you are encouraged to try to correct the interference by one or more of the following measures:

  • Reorient the receiving antenna.

  • Relocate the computer with respect to the receiver.

  • Move the computer away from the receiver.

  • Plug the computer into a different outlet so that the computer and the receiver are on different branch circuits.

If necessary, consult a Dell Technical Support representative or an experienced radio/television technician for additional suggestions.

Dell computers are designed, tested, and classified for their intended electromagnetic environment. These electromagnetic environment classifications generally refer to the following harmonized definitions:

  • Class A is typically for business or industrial environments.

  • Class B is typically for residential environments.

Information Technology Equipment (ITE), including devices, expansion cards, printers, input/output (I/O) devices, monitors, and so on, that are integrated into or connected to the computer should match the electromagnetic environment classification of the computer.

A Notice About Shielded Signal Cables: Use only shielded cables for connecting devices to any Dell device to reduce the possibility of interference with radio communications services. Using shielded cables ensures that you maintain the appropriate EMC classification for the intended environment. For parallel printers, a cable is available from Dell. If you prefer, you can order a cable from Dell on the World Wide Web at accessories.us.dell.com/sna/category.asp?category_id=4117.

Most Dell computers are classified for Class B environments. However, the inclusion of certain options can change the rating of some configurations to Class A. To determine the electromagnetic classification for your computer or device, refer to the following sections specific for each regulatory agency. Each section provides country-specific EMC/EMI or product safety information.

FCC Notices (U.S. Only)

Most Dell computers are classified by the Federal Communications Commission (FCC) as Class B digital devices. To determine which classification applies to your computer, examine all FCC registration labels located on the bottom or back panel of your computer, on card-mounting brackets, and on the cards themselves. If any one of the labels carries a Class A rating, your entire computer is considered to be a Class A digital device. If all labels carry an FCC Class B rating as distinguished by either an FCC ID number or the FCC logo, ( [image] ), your computer is considered to be a Class B digital device.

Once you have determined your computer's FCC classification, read the appropriate FCC notice. Note that FCC regulations provide that changes or modifications not expressly approved by Dell could void your authority to operate this equipment.

This device complies with Part 15 of the FCC Rules. Operation is subject to the following two conditions:

  • This device may not cause harmful interference.

  • This device must accept any interference received, including interference that may cause undesired operation.

Class A

This equipment has been tested and found to comply with the limits for a Class A digital device pursuant to Part 15 of the FCC Rules. These limits are designed to provide reasonable protection against harmful interference when the equipment is operated in a commercial environment. This equipment generates, uses, and can radiate radio frequency energy and, if not installed and used in accordance with the manufacturer's instruction manual, may cause harmful interference with radio communications. Operation of this equipment in a residential area is likely to cause harmful interference, in which case you will be required to correct the interference at your own expense.

Class B

This equipment has been tested and found to comply with the limits for a Class B digital device pursuant to Part 15 of the FCC Rules. These limits are designed to provide reasonable protection against harmful interference in a residential installation. This equipment generates, uses, and can radiate radio frequency energy and, if not installed and used in accordance with the manufacturer's instruction manual, may cause interference with radio communications. However, there is no guarantee that interference will not occur in a particular installation. If this equipment does cause harmful interference to radio or television reception, which can be determined by turning the equipment off and on, you are encouraged to try to correct the interference by one or more of the following measures:

  • Reorient or relocate the receiving antenna.

  • Increase the separation between the equipment and the receiver.

  • Connect the equipment into an outlet on a circuit different from that to which the receiver is connected.

  • Consult the dealer or an experienced radio/television technician for help.

The following information is provided on the device or devices covered in this document in compliance with FCC regulations:

  • Model number: PP01L

  • Company name:

    Dell Computer Corporation
    One Dell Way
    Round Rock, Texas 78682 USA

Modem Regulatory Information

This equipment complies with Part 68 of the FCC rules. On the bottom of your computer is a label that contains, among other information, the FCC registration number and ringer equivalence number (REN) for your equipment. If requested, you must provide this information to the telephone company.

The REN is used to determine the quantity of devices that may be connected to the telephone line. Excessive RENs on the telephone line may result in the devices not ringing in response to an incoming call. In most areas, the sum of all the RENs on your telephone line should be less than five to ensure proper service from the telephone company. To be certain of the number of devices that you may connect to a line, as determined by the total RENs, contact your local telephone company.

The registration jack Universal Service Order Code (USOC) used by this equipment is RJ-11C. An FCC compliant telephone cord and modular plug is provided with this equipment. This equipment is designed to be connected to the telephone network or premises wiring using a compatible modular jack that is Part 68 compliant.

This equipment cannot be used on public coin-phone service provided by the telephone company. Connection to party line service is subject to state tariffs.

There are no user serviceable parts on the modem contained in your computer.

If your telephone equipment causes harm to the telephone network, the telephone company will notify you in advance that service may be temporarily discontinued. If advance notice is not practical, the telephone company will notify you as soon as possible. Also, you will be advised of your right to file a complaint with the FCC if you believe it is necessary.

The telephone company may make changes in its facilities, equipment, operations, or procedures that could affect the operation of this equipment. If this happens, the telephone company will provide advance notice in order for you to make necessary modifications to maintain uninterrupted service.

If you experience trouble with this telephone equipment, refer to the section titled "Contacting Dell" in your Owner's Manual to find the appropriate telephone number for obtaining customer assistance. If the equipment is causing harm to the telephone network, the telephone company may request that you disconnect the equipment until the problem is resolved.

Fax Branding

The Telephone Consumer Protection Act of 1991 makes it unlawful for any person to use a computer or other electronic device, including fax machines, to send any message unless such message clearly contains in a margin at the top or bottom of each transmitted page or on the first page of the transmission, the date and time it is sent, identification of the business, other entity, or individual sending the message, and the telephone number of the sending machine or such business, other entity, or individual. The telephone number provided may not be a 900 number or any other number for which charges exceed local or long-distance transmission charges.

IC Notice (Canada Only)

Most Dell computers (and other Dell digital apparatus) are classified by the Industry Canada (IC) Interference-Causing Equipment Standard #3 (ICES-003) as Class B digital devices. To determine which classification (Class A or B) applies to your computer (or other Dell digital apparatus), examine all registration labels located on the bottom or the back panel of your computer (or other digital apparatus). A statement in the form of "IC Class A ICES-003" or "IC Class B ICES-003" will be located on one of these labels. Note that Industry Canada regulations provide that changes or modifications not expressly approved by Dell could void your authority to operate this equipment.

Modem Regulatory Information

The IC label identifies certified equipment. This certification means that the equipment meets telecommunications network protective, operational, and safety requirements as prescribed in the appropriate Terminal Equipment Technical Requirements document(s). The IC label does not guarantee that the equipment will operate to the user's satisfaction.

Before installing this equipment, users should ensure that it is permissible to be connected to the facilities of the local telecommunications company. The equipment must also be installed using an acceptable method of connection. The customer should be aware that compliance with the above conditions may not prevent degradation of service in some situations.

Repairs to certified equipment should be coordinated by a representative designated by the supplier. Any repairs or alteration made by a user to this equipment, or equipment malfunctions, may give the telephone communications company cause to request the user to disconnect the equipment.

Users should ensure for their own protection, that the electrical ground connections of the power utility, telephone lines, and internal metallic water-pipe system, if present, are connected together. This precaution may be particularly important in rural areas.

NOTICE: Users should not attempt to make such connections themselves. Contact the appropriate electric inspection authority, or electrician, as appropriate.

NOTE: The REN assigned to each terminal device provides an indication of the maximum number of terminals allowed to be connected to a telephone interface. The termination on an interface may consist of any combination of devices subject only to the requirement that the sum of the RENs of all the devices does not exceed the number five.

The REN for the internal modem as stated on the IC regulatory label located on the bottom of the computer is 0.6B.

The following information is provided in compliance with IC regulations:

Dell Computer Corporation
One Dell Way
Round Rock, TX 78682 USA

CE Notice (European Union)

Marking by the symbol [image] indicates compliance of this Dell computer to the EMC Directive and the Low Voltage Directive of the European Union. Such marking is indicative that this Dell system meets the following technical standards:

  • EN 55022 — "Information Technology Equipment — Radio Disturbance Characteristics — Limits and Methods of Measurement."

  • EN 55024 — "Information Technology Equipment - Immunity Characteristics - Limits and Methods of Measurement."

  • EN 61000-3-2 — "Electromagnetic compatibility (EMC) - Part 3: Limits - Section 2: Limits for harmonic current emissions (Equipment input current up to and including 16 A per phase)."

  • EN 61000-3-3 — "Electromagnetic compatibility (EMC) - Part 3: Limits - Section 3: Limitation of voltage fluctuations and flicker in low-voltage supply systems for equipment with rated current up to and including 16 A."

  • EN 60950 — "Safety of Information Technology Equipment."

NOTE: EN 55022 emissions requirements provide for two classifications:

  • Class A is for typical commercial areas.

  • Class B is for typical domestic areas.

This Dell device is classified for use in a typical Class B domestic environment.

A "Declaration of Conformity" in accordance with the preceding directives and standards has been made and is on file at Dell Computer Corporation Products Europe BV, Limerick, Ireland.

ENERGY STAR® Compliance

Certain configurations of Dell™ computers comply with the requirements set forth by the Environmental Protection Agency (EPA) for energy-efficient computers. If the front panel of your computer bears the ENERGY STAR® Emblem, your original configuration complies with these requirements and all ENERGY STAR® power management features of the computer are enabled.

NOTE: Any Dell computer bearing the ENERGY STAR® Emblem is certified to comply with EPA ENERGY STAR® requirements as configured when shipped by Dell. Any changes you make to this configuration (such as installing additional expansion cards or drives) may increase the computer's power consumption beyond the limits set by the EPA's ENERGY STAR® Computers program.

ENERGY STAR® Emblem

The EPA's ENERGY STAR® Computers program is a joint effort between the EPA and computer manufacturers to reduce air pollution by promoting energy-efficient computer products. The EPA estimates that use of ENERGY STAR® computer products can save computer users up to two billion dollars annually in electricity costs. In turn, this reduction in electricity usage can reduce emissions of carbon dioxide, the gas primarily responsible for the greenhouse effect, and sulfur dioxide and nitrogen oxides, the primary causes of acid rain.

You can also help reduce electricity usage and its side effects by turning off your computer when it is not in use for extended periods of time, particularly at night and on weekends.

CCIB Notice (China Only)

On Class A systems, the following warning will appear near the regulatory label:

Warning: This is a Class A product. In a domestic environment this product may cause radio interference, in which case the user may be required to take adequate measures.

EN 55022 Compliance (Czech Republic Only)

VCCI Notice (Japan Only)

Most Dell computers are classified by the Voluntary Control Council for Interference (VCCI) as Class B information technology equipment (ITE). However, the inclusion of certain options can change the rating of some configurations to Class A. ITE, including devices, expansion cards, printers, input/output (I/O) devices, monitors, and so on, integrated into or connected to the computer should match the electromagnetic environment classification (Class A or B) of the computer.

To determine which classification applies to your computer, examine the regulatory labels/markings (see "VCCI Class A ITE Regulatory Mark" and "VCCI Class B ITE Regulatory Mark") located on the bottom or back panel of your computer. Once you have determined your computer's VCCI classification, read the appropriate VCCI notice.

Class A ITE

This is a Class A product based on the standard of the Voluntary Control Council for Interference (VCCI) for information technology equipment. If this equipment is used in a domestic environment, radio disturbance may arise. When such trouble occurs, the user may be required to take corrective actions.

Class B ITE

This is a Class B product based on the standard of the Voluntary Control Council for Interference (VCCI) for information technology equipment. If this equipment is used near a radio or television receiver in a domestic environment, it may cause radio interference. Install and use the equipment according to the instruction manual.

NOM Information (Mexico Only)

The following information is provided on the device(s) described in this document in compliance with the requirements of the official Mexican standards (NOM):

Exporter: | Dell Computer Corporation One Dell Way Round Rock, TX 78682
Importer: | Dell Computer de México, S.A. de C.V. Paseo de la Reforma 2620 - 11° Piso Col. Lomas Altas 11950 México, D.F.
Ship to: | Dell Computer de México, S.A. de C.V. al Cuidado de Kuehne & Nagel de México S. de R.I. Avenida Soles No. 55 Col. Peñon de los Baños 15520 México, D.F.
Model number: | PP01L
Supply voltage: | 100–240 VAC
Frequency: | 50–60 Hz
Current Consumption: | 1.5 A
Output voltage: | 20 VDC
Output current: | 3.5 A

CE Mark Notice

This equipment complies with the essential requirements of the European Union Directive 1999/5/EC.

New Zealand Telecom Warnings

General

"The grant of a Telepermit for any item of terminal equipment indicates only that Telecom has accepted that the item complies with minimum conditions for connection to its network. It indicates no endorsement of the product by Telecom, nor does it provide any sort of warranty. Above all, it provides no assurance that any item will work correctly in all respects with another item of Telepermitted equipment of a different make or model, nor does it imply that any product is compatible with all of Telecom's network services."

"This equipment does not fully meet Telecom impedance requirements. Performance limitations may occur when used in conjunction with some parts of the network. Telecom will accept no responsibility should difficulties arise in such circumstances."

"This equipment shall not be set up to make automatic calls to the Telecom `111' Emergence Service."

"If a charge for local calls is unacceptable, the `Dial' button should NOT be used for local calls. Only the 7-digits of the local number should be dialed from your telephone. DO NOT dial the area code digit or the `0' prefix."

"This equipment may not provide for the effective hand-over of a call to another device connected to the same line."

Important Notice

"Under power failure conditions, this telephone may not operate. Please ensure that a separate telephone, not dependent on local power, is available for emergency use."

"Some parameters required for compliance with Telecom's Telepermit requirements are dependent on the equipment (PC) associated with this device. The associated equipment shall be set to operate within the following limits for compliance with Telecom's Specification:

  1. There shall be no more than 10 call attempts to the same number within any 30-minute period for any single manual call initiation, and the equipment shall go on-hook for a period of not less than 30 seconds between the end of one attempt and the beginning of the next attempt.

  2. Where automatic calls are made to different numbers, the equipment shall go on-line for a period of not less than 5 seconds between the end of one attempt and the beginning of the next attempt.

  3. The equipment shall be set to ensure that calls are answered between 3 and 30 seconds of receipt of ringing."

"All persons using this device for recording telephone conversations shall comply with New Zealand law. This requires that at least one party to the conversation is to be aware that it is being recorded. In addition, the Principles enumerated in the Privacy Act of 1993 shall be complied with in respect to the nature of the personal information collected, the purpose for its collection, how it is used and what is disclosed to any other party."


Glossary

A B C D E F G H I K L M N O P R S T U V W X Z

A

AC — alternating current

The form of electricity that powers your computer when you plug the AC adapter power cable into an electrical outlet.

ACPI — Advanced Configuration and Power Interface

A Microsoft® Windows® operating system utility that can be set up to put a computer in standby or hibernate mode to conserve battery or electrical power.

AGP — accelerated graphics port

A dedicated graphics port that allows system memory to be used for video-related tasks. AGP delivers a smooth, true-color video image because of the faster interface between the video circuitry and the system memory.

antivirus software — A program designed to identify, quarantine, and/or delete a virus from your computer.

APR — advanced port replicator

A device that integrates a portable computer into a desktop environment and includes a network adapter that enables you to connect the computer to a network.

B

backup — A copy of a program or data file on a floppy disk, tape, CD, or hard drive. As a precaution, you should back up the data files on your hard drive regularly.

battery — An internal power source used to operate portable computers when not connected to an AC adapter and an electrical outlet.

BIOS — basic input/output system

A program (or utility) that serves as an interface between the computer hardware and the operating system. Unless you understand what effect the settings have on the computer, do not change the settings for this program. Also referred to as the system setup program.

bit — The smallest unit of data interpreted by your computer.

bootable CD — A CD that you can use to start your computer. In case your hard drive is damaged or your computer has a virus, ensure that you always have a bootable CD or bootable disk available.

bootable disk — A disk that you can use to start your computer. In case your hard drive is damaged or your computer has a virus, ensure that you always have a bootable disk or bootable CD available.

bps — bits per second

The standard unit for measuring data transmission speed.

BTU — British thermal unit

A unit of heat equal to about 252 calories.

bus — A communication pathway between the components in your computer.

byte — A basic data storage unit used by your computer. A byte is usually equal to 8 bits.

C

C — Celsius

A temperature measurement system where 0° is the freezing point and 100° is the boiling point of water.

cache — An area where data or instructions are stored for quick retrieval. The cache enhances the efficiency of many microprocessor operations.

carnet — An international customs document that facilitates temporary imports into foreign countries. Also known as a merchandise passport.

CD drive — A drive that uses optical technology to read data from CDs.

CD player — The software used to play music CDs. The CD player displays a window with buttons you use to play a CD.

CD-RW drive — A drive that can read CDs and write to CD-RW (rewritable CDs) and CD-R (recordable CDs) discs. You can write to CD-RW discs multiple times, but you can write to CD-R discs only once.

cm — centimeter

A metric unit of measure equal to 0.39 inch.

cm/sec — centimeters per second

Control Panel — A utility that allows you to modify operating system and hardware settings, such as display settings.

controller — Chips that control the transfer of data between the microprocessor and memory or between the microprocessor and devices.

cursor — The marker on a display or screen that shows where the next keyboard, touch pad, or mouse action will occur. It often is a blinking solid line, an underline character, or a small arrow.

D

DDR SDRAM — double-data-rate SDRAM

A type of SDRAM that can theoretically improve memory clock speed to at least 200 MHz.

device — Hardware such as a disk drive, printer, or keyboard that is installed in or connected to your computer.

device driver — See driver.

DMA — direct memory access

A channel that allows certain types of data transfer between RAM and a device to bypass the microprocessor.

docking device — See APR.

DRAM — dynamic random-access memory

Memory that stores information in integrated circuits containing capacitors.

driver — Software that allows the operating system to control a device such as a printer. Many devices will not work properly if the correct driver is not installed in the computer.

dual display mode — A display setting that allows you to use a second monitor as an extension of your display. Also referred to as extended display mode.

DVD — digital versatile disc

A disc usually used to store movies. DVDs are double-sided, whereas CDs are single-sided. DVD drives read most CD media as well.

DVD drive — A drive that uses optical technology to read data from DVDs and CDs.

DVD player — The software used to watch DVD movies. The DVD player displays a window with buttons you use to watch a movie.

DVD-RW drive — A drive that can read DVDs and most CD media and write to DVD-RW (rewritable DVDs) discs.

E

ECC — error checking and correction

A type of memory that includes special circuitry for testing the accuracy of data as it passes in and out of memory.

ECP — extended capabilities port

A parallel port design that provides improved bidirectional data transmission. Similar to EPP, it uses direct memory access to transfer data and often improves performance.

EDO RAM — extended-data-output RAM

A type of memory that improves the time to read from memory on faster microprocessors.

EMI — electromagnetic interference

Electrical interference caused by electromagnetic radiation.

EPP — enhanced parallel port

A parallel port design that provides bidirectional data transmission.

ESD — electrostatic discharge

A rapid discharge of static electricity. ESD can damage integrated circuits found in computer and communications equipment.

extended display mode — A display setting that allows you to use a second monitor as an extension of your display. Also referred to as dual display mode.

extended PC Card — A PC Card that extends beyond the edge of the PC Card slot when installed.

HINT: If an extended PC Card is installed, you may have trouble inserting a second PC Card. Always install extended cards in the top PC Card connector.
NOTICE: Always remove an extended PC Card before packing the computer or traveling. If something strikes the exposed end of the PC Card, the system board may be damaged.

F

F — Fahrenheit

A temperature measurement system where 32° is the freezing point and 212° is the boiling point of water.

FCC — Federal Communications Commission

A U.S. agency responsible for enforcing communications-related regulations rating how much radiation computers and other electronic equipment can emit.

floppy drive — A disk drive that can read and write to floppy disks.

folder — A place to organize and group files on a disk or drive. Files in a folder can be viewed and ordered in various ways, such as alphabetically, by date, and by size.

format — The process that prepares a drive or disk for file storage. When a drive or disk is formatted, the existing information on it is lost.

ft — foot

A unit of measurement for length that equals 12 inches.

G

G — gravity

A measurement of weight and force.

GB — gigabyte

A unit of data that equals 1024 MB (1,073,741,824 bytes) and measures drive storage capacity.

graphics mode — A video mode that can be defined as x horizontal pixels by y vertical pixels by z colors. Graphics modes can display an unlimited variety of shapes and fonts.

H

hard drive — A drive that reads and writes data on a hard disk. The terms hard drive and hard disk are often used interchangeably.

heat sink — A metal plate on some microprocessors that helps dissipate heat.

help file — A file that contains descriptive or instructional information about a product. Some help files are associated with a particular program, such as Help in Windows 2000. Other help files function as stand-alone reference sources. Help files typically have a filename extension of .hlp or .chm.

hibernate mode — A power management feature that saves everything in memory to a reserved space on the hard drive, and then turns off the computer. When you restart the computer, the memory information that was saved to the hard drive is automatically restored. Also referred to as suspend-to-disk mode.

Hz — hertz

A unit of frequency measurement that equals 1 cycle per second. Computers and electronic devices are often measured in kilohertz (kHz), megahertz (MHz), gigahertz (GHz), or terahertz (THz).

I

IEEE 1394 — Institute of Electrical and Electronics Engineers, Inc.

A high performance serial bus used to connect IEEE 1394-compatible devices, such as digital cameras and DVD players, to the computer.

I/O — input/output

An operation or device that enters and extracts data from your computer. Keyboards and printers are I/O devices.

IrDA — Infrared Data Association

A standards organization that developed the specifications for infrared communication.

IR sensor — infrared sensor

A port that allows you to transfer data between the computer and IR-compatible devices without using a cable connection.

ISP — Internet service provider

Any company that allows you to access its host server to connect directly to the Internet. The ISP gives you a software package, user name, and access phone numbers for a monthly fee. If your computer has a modem, you can connect to the Internet, access websites, and send and receive e-mail.

K

KB — kilobyte

A unit of data that equals 1,024 bytes but is often referred to as 1,000 bytes.

keyboard shortcut — A command requiring you to press multiple keys at the same time. Also referred to as key combination.

kg — kilogram

A unit measuring mass that equals 1,000 grams.

L

LAN — local area network

A computer network covering a small area. A LAN usually is confined to a building or a few nearby buildings. A LAN can be connected to another LAN over any distance via telephone lines and radio waves to form a wide area network (WAN).

LCD — liquid crystal display

The technology used by portable computer displays.

line conditioners — A device that keeps a computer's power source at a constant level and can handle power interruptions (power fluctuations). Line conditioners cannot protect against a complete loss of power.

lockup — A condition during which your computer quits responding to keyboard and touch pad input.

LOM — LAN on motherboard

A system board with integrated networking silicon, which eliminates the need for an add-in network card and enables advanced management technologies requiring signals to and from the system board.

M

mAh — milliampere-hour

A unit of measurement commonly used to describe the energy charge that a battery holds. For example, 3800 mAh equals 59 WHr, and 4200 mAh equals 66 WHr.

MB — megabyte

A storage unit equal to 1,048,576 bytes; however, when used to refer to hard drive storage, the term is often rounded to mean 1,000,000 bytes.

MB/sec — megabytes per second

One million bytes per second. This measurement is typically used for disk and tape transfer ratings.

Mbps — megabits per second

One million bits per second. This measurement is typically used for transmission speeds for networks and modems.

MDC — modem daughter card

A card that enables certain types of modems and allows your computer to communicate with other computers over analog telephone lines.

media bay — See module bay.

memory — A temporary data storage area inside your computer. Because the data in memory is not permanent, Dell recommends that you frequently save your files while you are working on them, and always save your files before you shut down the computer. Your computer can contain several different forms of memory, such as RAM, ROM, and video memory. Frequently, the word memory is used as a synonym for RAM.

memory address — A specific location where data is temporarily stored in RAM.

memory module — A small circuit board containing memory chips, which connects to the system board.

MHz — megahertz

A measure of frequency that equals 1 million cycles per second. The speeds for computer microprocessors, buses, and interfaces are typically measured in MHz.

microprocessor — The primary computational chip inside the computer. As the "brains" of the computer, this chip controls the interpretation and execution of arithmetic and logic functions. Sometimes, the microprocessor is referred to as the processor or the CPU (central processing unit).

Mini PCI card — A small form factor card that provides portable computers with integrated communication capabilities, such as a modem, network adapter, or a combination of the two.

mm — millimeter

A unit of length that equals one thousandth of a meter or 1/25 inch.

modem — A device that allows your computer to communicate with other computers over analog telephone lines. There are three types of modems: external, PC Card, and internal. You typically use your modem to connect to the Internet and exchange e-mail.

modular bay — See module bay.

module bay — A bay that supports devices such as a CD, DVD, or CD-RW drive, second battery, or travel module. Sometimes referred to as modular bay or media bay.

mouse — A pointing device that controls the movement of the cursor on your screen. Typically you roll the mouse along a hard, flat surface to move the pointer or cursor on your screen.

ms — millisecond

A measure of time that equals one thousandth of a second. Access times of storage devices are often measured in ms.

N

network adapter — A chip that provides network capabilities. A computer may include a network adapter on its system board or it may contain a PC Card with an adapter on it. A network adapter is also referred to as a NIC (network interface controller).

notification area — The section of the Windows taskbar that contains icons for providing quick access to programs and computer functions, such as the clock, volume control, and print status.

ns — nanosecond

A measure of time that equals one billionth of a second.

NVRAM — nonvolatile random access memory

A type of memory that stores data when the computer is turned off or loses its external power source.

O

optical drive — A drive that uses optical technology to read data from or write data to CDs or DVDs. Examples of optical drives include CD drives, DVD drives, CD-RW drives, and CD-RW/DVD combo drives.

P

parallel connector — An I/O port often used to connect a parallel printer to your computer.

partition — A physical storage area on a hard drive that is assigned to one or more logical storage areas known as logical drives. Each partition can contain multiple logical drives.

PC Card — A removable I/O card, slightly larger than a credit card, adhering to the PCMCIA standard. Modems and network adapters are common types of PC Cards.

PCMCIA — Personal Computer Memory Card International Association

The organization that establishes standards for PC Cards.

pixel — A single point on a display screen arranged in rows and columns to create an image. A video resolution, such as 800 x 600, is expressed as the number of pixels across by the number of pixels up and down.

Plug and Play — An industry-standard specification that makes it easier to add devices to your computer. Plug and Play provides automatic installation and configuration and compatibility with existing hardware.

program — Any software that processes data for you, including spreadsheet, word processor, database, and game packages. Programs require an operating system to run.

PS/2 — Personal System/2

A type of connector for attaching a PS/2-compatible keyboard, mouse, or keypad.

R

RAM — random-access memory

The primary temporary storage area for program instructions and data. Any information stored in RAM is lost when you turn off your computer.

readme file — A text file included with a software package or hardware product. Typically, readme files provide installation information and describe new product enhancements or corrections that have not yet been documented.

read-only — Data and/or files you can view but cannot edit or delete. A file can have read-only status if:

  • It resides on a physically write-protected floppy disk.

  • It is located on a network in a directory and the system administrator has assigned read-only rights to you.

refresh rate — The frequency, measured in Hz, at which your screen's horizontal lines are recharged (sometimes also referred to as its vertical frequency). The higher the refresh rate, the less video flicker can be seen by the human eye.

reserve battery — A battery that keeps your computer clock and certain circuitry working.

resolution — The sharpness and clarity of an image produced by a printer or displayed on a monitor. The higher the resolution, the sharper the image.

RFI — radio frequency interference

Interference that is generated at typical radio frequencies, in the range of 10 kHz to 100,000 MHz. Radio frequencies are at the lower end of the electromagnetic frequency spectrum and are more likely to have interference than the higher frequency radiations such as infrared and light.

ROM — read-only memory

Memory that stores data and programs that cannot be deleted or written to by the computer. ROM, unlike RAM, retains its contents even after you turn off your computer. Some programs essential to the operation of your computer reside in ROM.

rpm — revolutions per minute

The number of rotations that occur per minute.

S

ScanDisk — A Microsoft utility that checks files, folders, and the hard drive's surface for errors. ScanDisk often runs after a lockup occurs.

SDRAM — synchronous dynamic random-access memory

A type of DRAM that is synchronized with the optimal clock speed of the microprocessor.

serial connector — An I/O port often used to connect devices such as a handheld digital device or digital camera to your computer.

service tag — A bar code label on your computer that identifies your computer when you access Dell | Support at support.dell.com or when you call Dell for customer or technical support.

setup program — A program that is used to install and configure hardware and software. The setup.exe or install.exe program comes with most Windows software packages. Setup program differs from system setup program.

shortcut — An icon that provides quick access to frequently used programs, files, folders, and drives. When you place a shortcut on your Windows desktop and double-click the icon, you can open its corresponding folder or file without having to find it first. Shortcut icons do not change the location of files. If you delete a shortcut, the original file is not affected. Also, you can rename a shortcut icon.

shutdown — The process of closing windows and programs, exiting the operating system, and turning off your computer. You can lose data if you turn off your computer before completing a shutdown.

SODIMM — small outline dual in-line memory module

A type of small, thin memory module used in portable computers.

SPD — serial presence detect

A chip on a memory module that stores information about the module, including the size, speed, voltage, and manufacturer.

S/PDIF — Sony/Philips Digital Interface

An audio transfer file format that allows the transfer of audio from one file to another without converting it to and from an analog format, which could degrade the quality of the file.

standby mode — A power management mode that shuts down all unnecessary computer operations to save energy (also referred to as suspend mode).

surge protectors — A device that prevents voltage spikes, which occur during electrical storms or following power interruptions, from entering a computer through the electrical outlet. Many surge protectors have a telephone jack for modem protection. Some surge protectors provide warranty coverage for certain types of damage.

Most surge protectors do not protect against lightning strikes, so you should disconnect your computer when lightning is near. Surge protectors also do not offer protection against power interruptions (power fluctuations), which occur when the voltage drops more than 20 percent.

Network connections cannot be protected by surge protectors. Always disconnect the network cable from the network connector during electrical storms.

suspend-to-disk mode — A power management feature that saves everything in memory to a reserved space on the hard drive, and then turns off the computer. When you restart the computer, the memory information that was saved to the hard drive is automatically restored. Also referred to as hibernate mode.

SVGA — super video graphics array

A video standard for video cards and controllers. Typical SVGA resolutions are 800 x 600 and 1024 x 768.

The number of colors and resolution that a program displays depends on the capabilities of the monitor, the video controller and its drivers, and the amount of video memory installed in the computer.

S-video TV-out — A connector used to attach a TV or digital audio device to the computer.

SXGA — super extended graphics array

A video standard for video cards and controllers that supports resolutions up to 1280 x 1024.

SXGA+ — super extended graphics array plus

A video standard for video cards and controllers that supports resolutions up to 1400 x 1050.

system board — The main circuit board in your computer. Also known as the motherboard.

system setup program — A program (or utility) that serves as an interface between the computer hardware and the operating system. Unless you understand what effect the settings have on the computer, do not change the settings for this program. Also referred to as the BIOS.

system tray — The section of the Windows taskbar that contains icons for providing quick access to programs and computer functions, such as the clock, volume control, and print status. Also referred to as the notification area.

T

text editor — A program used to create and edit files that contain only text; for example, Windows Notepad uses a text editor. Text editors do not usually provide word wrap or formatting functionality (the option to underline, change fonts, and so on).

travel module — A plastic device designed to fit inside the module bay and reduce the weight of the computer.

U

UPS — uninterruptible power supply

A backup power source used when the electrical power fails or drops to an unacceptable voltage level. A UPS keeps a computer running when there is no electrical power. UPS systems typically provide surge suppression and may also provide voltage regulation. Small UPS systems provide battery power for a few minutes to enable you to shut down your computer.

URL — uniform resource locator

A website address.

USB — Universal Serial Bus

A hardware interface for a low-speed device such as a USB-compatible keyboard, mouse, joystick, scanner, set of speakers, or printer. Devices are plugged directly into a 4-pin socket on your computer or into a multi-port hub that plugs into your computer. USB devices can be connected and disconnected while the computer is turned on and they can also be daisy-chained together.

UXGA — ultra extended graphics array

A video standard for video cards and controllers that supports resolutions up to 1600 x 1200.

V

V — voltage

video controller — The circuitry on a video card or on the system board (in computers with an integrated video controller) that provides the video capabilities—in combination with the monitor—for your computer.

video memory — Memory that consists of memory chips dedicated to video functions. Video memory is usually faster than system memory. The amount of video memory installed primarily influences the number of colors that a program can display.

video mode — A mode that describes how text and graphics are displayed on a monitor. Graphics-based software, such as the Windows operating system, displays in video modes that can be defined as x horizontal pixels by y vertical pixels by z colors. Character-based software, such as text editors, displays in video modes that can be defined as x columns by y rows of characters.

video resolution — See resolution.

virus — A program that is designed to inconvenience you or to destroy data stored on your computer. A virus program moves from one computer to another via an infected disk, software downloaded from the Internet, or e-mail attachments. When an infected program starts, its embedded virus also starts.

A virus cannot be attached to data. It must be attached to a program that is downloaded into or installed on the computer. When the virus-attached program is run, the virus is activated. Macro viruses, although hidden within documents (data), are similar. It is in the execution of the macro that the damage is done.

A common type of virus is a boot virus, which is stored in the boot sectors of a floppy disk. If the floppy disk is left in the drive when the computer is shut down and then turned on, the computer is infected when it reads the boot sectors of the floppy disk expecting to find the operating system. If the computer is infected, the boot virus may replicate itself onto all of the floppy disks that are read or written in that computer until the virus is eradicated.

W

W — watt

The measurement of electrical power. One W is 1 ampere of current flowing at 1 volt.

WHr — watt-hour

A unit of measurement commonly used to describe the energy charge that a battery holds. For example, 59 WHr equals 3800 mAh, and 66 WHr equals 4200 mAh.

wallpaper — The background pattern or picture on the Windows desktop. To change your wallpaper, access the Display icon through the Control Panel. You can also scan in your favorite picture and make it wallpaper.

write-protected — Files or media that cannot be changed. Use write-protection when you want to protect data from being destroyed. To write-protect a 3.5-inch floppy disk, slide its write-protect tab to the open position.

X

XGA — extended graphics array

A video standard for video cards and controllers that supports resolutions up to 1024 x 768.

Z

Zip — A popular data compression format. Files that have been compressed with the Zip format are called Zip files and usually have a filename extension of .zip. A special kind of zipped file is a self-extracting file, which has a filename extension of .exe. You can unzip a self-extracting file by double-clicking it.

Zip drive — A high-capacity floppy drive developed by Iomega Corporation that uses 3.5-inch removable disks called Zip disks. Zip disks are slightly larger than regular floppy disks, about twice as thick, and they hold up to 100 MB of data.

ZV port — zoomed video port

A technology that supports the delivery of full-screen motion video and multimedia to portable computers through the use of special software and a ZV Port Card (a type of PC Card).


Need Additional Help?

Safety Instructions

Documentation Updates

Using Microsoft® Windows®

Using Devices

Using the Drivers and Utilities CD

Fixing Problems

Installing Parts

Safety Instructions

CAUTION: For precautions on safely handling and using your computer and preventing electrostatic discharge, see the safety instructions in the Owner's Manual.

Documentation Updates

Documentation updates are sometimes included with your computer to describe changes to your computer or software. Always read these updates before consulting any other documentation because the updates contain the latest information.

Readme files, which may installed on your hard drive or found on CDs such as the Drivers and Utilities CD, provide last-minute updates about technical changes to your computer or advanced technical reference material intended for experienced users or technicians.

Using Microsoft® Windows®

Windows Help

Click the Start button and click Help and Support. For more information, see "Microsoft® Windows® XP Tips."

Microsoft Windows Guide

For more information on using the Windows operating system, see the Microsoft Windows documentation that came with your computer.

Using Devices

Device User's Guides

For help on using your computer's devices (such as a modem) and options you purchase separately from your computer, see the device user's guide. Click the Start button and click Help and Support. From the Help and Support window, click User and system guides.

Using the Drivers and Utilities CD

The Drivers and Utilities CD contains drivers, utilities, the Dell Diagnostics, user's guides, and other software for your computer and optional devices. Dell ships your computer to you with required drivers and utilities already installed—no further installation or configuration is needed. If you ever need to reinstall a driver or utility or access the user's guides, use the Drivers and Utilities CD. See the Owner's Manual for more information.

Fixing Problems

Dell Owner's Manual

For help with fixing computer problems, see the Owner's Manual.

Microsoft Windows Guide

For more information on troubleshooting problems, see the Microsoft Windows documentation that came with your computer.

Dell | Support

For personalized online support, driver updates, and instant answers to your questions, access Dell | Support at support.dell.com.

Installing Parts

Dell Owner's Manual

For help with adding parts to your computer, see the Owner's Manual.


about.htm

About Dell™ Inspiron™ Tell Me How

Click the links to the left for information on the features and operation of your computer. For information on other documentation included with your computer, see "Need Additional Help?"

CAUTION: Follow the safety instructions in the Owner's Manual to help protect your computer from damage and to ensure your own personal safety.

Hints, Notices, and Cautions

HINT: A HINT indicates important information that helps you make better use of your computer.
NOTICE: A NOTICE indicates either potential damage to hardware or loss of data and tells you how to avoid the problem.
CAUTION: A CAUTION indicates a potential for property damage, personal injury, or death.

____________________

Information in this document is subject to change without notice.
© 2002 Dell Computer Corporation. All rights reserved.

Reproduction in any manner whatsoever without the written permission of Dell Computer Corporation is strictly forbidden.

Trademarks used in this document: Dell, Inspiron, Dell TravelLite, AccessDirect, and the DELL logo are trademarks of Dell Computer Corporation; Microsoft and Windows are registered trademarks of Microsoft Corporation; Intel and Pentium are registered trademarks of Intel Corporation; ENERGY STAR is a registered trademark of the U.S. Environmental Protection Agency. As an ENERGY STAR Partner, Dell Computer Corporation has determined that this product meets the ENERGY STAR guidelines for energy efficiency.

Other trademarks and trade names may be used in this document to refer to either the entities claiming the marks and names or their products. Dell disclaims any proprietary interest in trademarks and trade names other than its own.

May 2002 P/N 1P859 Rev. A00